<Activity mc:Ignorable="sap sap2010" x:Class="ContactContrator" mva:VisualBasic.Settings="{x:Null}" sap2010:WorkflowViewState.IdRef="ContactContrator_1"
 xmlns="http://schemas.microsoft.com/netfx/2009/xaml/activities" 
 xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
 xmlns:mva="clr-namespace:Microsoft.VisualBasic.Activities;assembly=System.Activities"
 xmlns:sap="http://schemas.microsoft.com/netfx/2009/xaml/activities/presentation" 
 xmlns:sap2010="http://schemas.microsoft.com/netfx/2010/xaml/activities/presentation" 
 xmlns:scg="clr-namespace:System.Collections.Generic;assembly=mscorlib" 
 xmlns:sco="clr-namespace:System.Collections.ObjectModel;assembly=mscorlib" 
 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
    <TextExpression.NamespacesForImplementation>
        <sco:Collection x:TypeArguments="x:String">
            <x:String>System.Activities</x:String>
            <x:String>System.Activities.Statements</x:String>
            <x:String>System.Activities.Expressions</x:String>
            <x:String>System.Activities.Validation</x:String>
            <x:String>System.Activities.XamlIntegration</x:String>
            <x:String>Microsoft.VisualBasic</x:String>
            <x:String>Microsoft.VisualBasic.Activities</x:String>
            <x:String>System</x:String>
            <x:String>System.Collections</x:String>
            <x:String>System.Collections.Generic</x:String>
            <x:String>System.Data</x:String>
            <x:String>System.Diagnostics</x:String>
            <x:String>System.Drawing</x:String>
            <x:String>System.IO</x:String>
            <x:String>System.Linq</x:String>
            <x:String>System.Net.Mail</x:String>
            <x:String>System.Xml</x:String>
            <x:String>System.Xml.Linq</x:String>
            <x:String>UiPath.Core</x:String>
            <x:String>UiPath.Core.Activities</x:String>
            <x:String>System.Windows.Markup</x:String>
        </sco:Collection>
    </TextExpression.NamespacesForImplementation>
    <TextExpression.ReferencesForImplementation>
        <sco:Collection x:TypeArguments="AssemblyReference">
            <AssemblyReference>System.Activities</AssemblyReference>
            <AssemblyReference>Microsoft.VisualBasic</AssemblyReference>
            <AssemblyReference>System.Private.CoreLib</AssemblyReference>
            <AssemblyReference>System.Data</AssemblyReference>
            <AssemblyReference>System.Data.DataSetExtensions</AssemblyReference>
            <AssemblyReference>System</AssemblyReference>
            <AssemblyReference>System.Drawing</AssemblyReference>
            <AssemblyReference>System.Core</AssemblyReference>
            <AssemblyReference>System.Xml</AssemblyReference>
            <AssemblyReference>System.Xml.Linq</AssemblyReference>
            <AssemblyReference>System.Xaml</AssemblyReference>
            <AssemblyReference>UiPath.System.Activities</AssemblyReference>
            <AssemblyReference>UiPath.UiAutomation.Activities</AssemblyReference>
        </sco:Collection>
    </TextExpression.ReferencesForImplementation>
    <Sequence DisplayName="ContactContrator" sap2010:WorkflowViewState.IdRef="Sequence_1">
        <sap:WorkflowViewStateService.ViewState>
            <scg:Dictionary x:TypeArguments="x:String, x:Object">
                <x:Boolean x:Key="IsExpanded">True</x:Boolean>
            </scg:Dictionary>
        </sap:WorkflowViewStateService.ViewState>
    </Sequence>
</Activity>